using PageAdmin.Utils;
using System.Web.Mvc;
using PageAdmin.BLL;

namespace PageAdmin.Web.Areas.Admin.Controllers
{
    public class MsgCategoryController : CustomDataBaseController
    {
        public MsgCategoryController():base("pa_msg_category", "User/MsgAdmin")
        {
            base.MvcContext.ListOrder = "xuhao asc";
        }

        private void OnUpdateListExecuting()
        {
            base.UpdateDbKeyValues.Add("xuhao", StringHelper.Format<int>(Request.Form["xuhao"]));
        }

    }
}